@charset "utf-8";
/* 세로모드 모바일 디바이스 (가로 해상도가 576px 보다 작은 화면에 적용) */
@media (max-width: 575px) {
    /* footer start*/
    #footer{
        width: 100%;
        padding: 75px 0 ;
        background-color: #1a1a1a;
    }

    .footer-content{
        display: flex;
        justify-content: center;
    }

    .footer-directory{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 3.125rem;
    }

    .footer-directory-column{
        color: #fff;
    }

    .footer-directory-column h5{
        font-size: 1rem;
        margin-bottom: 20px;
    }

    .footer-directory-column p{
        margin: 0;
        font-size: 0.75rem;
        font-weight: 100;
        color: #F5F5FD;
    }

    .footer-directory-column>img{
        width: 10rem;
        margin-top: 3.125rem;
    }
    /* footer end*/
} 

/* 가로모드 모바일 디바이스 (가로 해상도가 576px보다 크고 1024px 보다 작은 화면에 적용)  */
@media (min-width: 576px) and (max-width: 1024px) {
    /* footer start*/
    #footer{
        width: 100%;
        padding: 75px 0 ;
        background-color: #1a1a1a;
    }

    .footer-content{
        display: flex;
        justify-content: center;
    }

    .footer-directory{
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 3.125rem;
    }

    .footer-directory-column{
        color: #fff;
    }

    .footer-directory-column h5{
        font-size: 1rem;
        margin-bottom: 20px;
    }

    .footer-directory-column p{
        margin: 0;
        font-size: 0.75rem;
        font-weight: 100;
        color: #F5F5FD;
    }

    .footer-directory-column>img{
        width: 10rem;
        margin-top: 3.125rem;
    }
    /* footer end*/
}

/* 데스크탑 (가로 해상도가 992px보다 크고 1199px 보다 작은 화면에 적용)  */
@media (min-width: 1025px) and (max-width: 1920px) {
    /* footer start*/
    #footer{
        width: 100%;
        padding: 75px 0 ;
        background-color: #1a1a1a;
    }

    .footer-content{
        display: flex;
        justify-content: center;
    }

    .footer-directory{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin: auto;
        gap: 30px;
    }

    .footer-directory-column{
        color: #fff;
    }

    .footer-directory-column h5{
        font-size: 1rem;
        margin-bottom: 20px;
    }

    .footer-directory-column p{
        margin: 0;
        font-size: 0.75rem;
        font-weight: 100;
        color: #F5F5FD;
    }

    .footer-directory-column>img{
        width: 10rem;
        margin-top: 20px;
    }
    /* footer end*/
}

/* 1920이 넘는 해상도 */
@media (min-width: 1921px) {
    /* footer start*/
    #footer{
        width: 100%;
        padding: 75px 0 ;
        background-color: #1a1a1a;
    }

    .footer-content{
        display: flex;
        justify-content: center;
    }

    .footer-directory{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin: auto;
    }

    .footer-directory-column{
        color: #fff;
    }

    .footer-directory-column h5{
        font-size: 1rem;
        margin-bottom: 20px;
    }

    .footer-directory-column p{
        margin: 0;
        font-size: 0.75rem;
        font-weight: 100;
        color: #F5F5FD;
    }

    .footer-directory-column>img{
        width: 10rem;
        margin-top: 20px;
    }
    /* footer end*/
}